Subject: Re: mkcramfs changes to switch endianness

From: Steve Hein <[email-masked]>
Date: Wed, 02 May 2001 21:24:44 -0500

David Blythe wrote:
>
> I have the changes for the pre-midori mkcramfs.  works fine but it
> is very ugly because of the use of bit fields.  Have been running it for
> a few months and it does work fine :)  We are in the process of
> integrating the latest changes from transmeta, but here is the patch for
> the old version.
>

THANKS for the patch!

Just out of curiousity, where do you get the source for the transmeta
changes (their Midora Linux, I assume....).  I went looking at their
web site, and the FTP location they pointed to contained a
midora-1.0.0-beta1*.tar.gz file that was only 36K.....where's the real
thing?

Steve

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/